{% extends 'index.html' %}
{% load static %}
{% block content %}

{% include 'Interfaz/Agente/Operator/create.html' %}
{% include 'Interfaz/Agente/Operator/list.html' %}

{% endblock %}

{% block logic %}

<script src="{% static 'commponents/operator/create.js' %}"></script>
<script src="{% static 'commponents/operator/list.js' %}"></script>

{% endblock %} 